Get case activity

deprecated
Server: https://{kibana_url}
  • GET /api/cases/{caseId}/user_actions
  • GET /s/{space_id}/api/cases/{caseId}/user_actions

Refer to Spaces for more information.

Returns all user activity for a case. Deprecated in 8.1.0. This API is deprecated and will be removed in a future release; use the find user actions API instead. You must have read privileges for the Cases feature in the Management, Observability, or Security section of the Kibana feature privileges, depending on the owner of the case you're seeking.

Path Parameters

caseId string required

The identifier for the case. To retrieve case IDs, use the find cases API. All non-ASCII characters must be URL encoded.

Responses